DU AN PHAN MEM QUAN LY TAI SAN NGAN HANG BAN VIET - Support #510

Cap nhat du liéu import - PYCMS s6 PUR/2020/000719 --> Cap nhat vé s6 PUR dung:

PUR/2020/00009719 (Chi Quan nho ho trg)
10/22/2020 11:08 AM - Luc Tran Van

Status: Closed Start date: 10/22/2020
Priority: Normal Due date:

Assignee: Luc Tran Van % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 10/22/2020 01:21 PM - Luc Tran Van
Cap nhat DMMS_ID vé phong Hanh Chinh : DMMS00000000001

#2 - 10/27/2020 09:39 AM - Luc Tran Van

- Status changed from New to Closed
